@font-face
{
font-family:Gadugi
}
@media only screen and (max-width: 500px)
{
.wrapper
{
padding:0px;
width:100%;
margin: 0 auto;
background:#ffFFFF;
height:auto;

}
.header
{
    background-image: url(../images/header.png);
	width: 100%;
	height:230px;
	
	background-size: 100% 100%;
	position:absolute;
	z-index:999px;
}

.side
{
width:100%;
height:350px;
float:left;
}
.log
{
width:150px; 
height:30px;
}
.box
{
width:100%; 
height:auto;
background:#03BDA7; 
border-top:#FFFFFF 1px solid;
}
.box1
{
color:#FFFFFF;
font-size:30px;
height:auto;
margin-top:10px; 
text-align:center;
border-bottom:#FFFFFF 3px solid;

}
.box2
{
color:#FFFFFF;
font-size:35px;
height:auto;
border-bottom:#FFFFFF 3px solid;
margin-top:10px; 
text-align:center;


}
.box3
{
color:#FFFFFF;
font-size:35px;
height:auto;
border-bottom:#FFFFFF 3px solid;
margin-top:10px; 
text-align:center;


}
.box4
{
color:#FFFFFF;
font-size:35px;
height:100px;
border-bottom:#FFFFFF 3px solid;
margin-top:10px; 
text-align:center;


}
.gulab1
{
width:100%;height:150px; float:left; background:url('../images/pic1.jpg'); background-size:100% 100%;
}
.gulab2
{
width:100px; height:35px; font-size:18px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:left; margin-top:100px; margin-left:12px;
}
.gulabb1
{
width:100%;height:150px; float:left; background:url('../images/pic2.jpg'); background-size:100% 100%;
}
.gulabb2
{
width:100px; height:35px; font-size:18px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:right; margin-top:100px; margin-right:15px;
}

.ps1
{
width:70%;
}
.ps2
{
width:80%;
}
.ps3
{
width:80%;
}
.grow1
{
max-width:80px; 
height:auto; 
float:left;
}
.grow img 
{
 
  width:50px;
   height:50px;
  float:left;
  margin-top:10px;

  -webkit-transition: all 1.1s ease;
     -moz-transition: all 1.1s ease;
       -o-transition: all 1.1s ease;
      -ms-transition: all 1.1s ease;
          transition: all 1.1s ease;
}

.grow img:hover {
  width: 60px;
  height: 60px;

}
.viewcart
{
padding:5px;
}

.listt
{
width:220px; height:auto; background:#3DBC93; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;
}
.listt:hover
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.activee
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.gift
{
 margin-left:180px; margin-top:40px;
 }

}
@media only screen and (min-width: 510px)
{
.wrapper
{
padding:0px;
width:100%;
margin: 0 auto;
background:#ffFFFF;
height:auto;

}
.header
{
background-image: url(../images/header.png);

	width: 100%;
	height:227px;
	
	background-size: 100% 100%;
	position:absolute;
	z-index:999px;
	
	
}

.side
{
width:100%;
height:350px;
float:left;
}
.log
{
width:150px; 
height:30px;
}
.box
{
width:100%; 
height:auto;
background:#03BDA7; 
border-top:#FFFFFF 1px solid;
}
.box1
{
color:#FFFFFF;
font-size:30px;
height:auto;
margin-top:10px; 
text-align:center;
border-bottom:#FFFFFF 3px solid;

}
.box2
{
color:#FFFFFF;
font-size:35px;
height:auto;
border-bottom:#FFFFFF 3px solid;
margin-top:10px; 
text-align:center;


}
.box3
{
color:#FFFFFF;
font-size:35px;
height:auto;
border-bottom:#FFFFFF 3px solid;
margin-top:10px; 
text-align:center;


}
.box4
{
color:#FFFFFF;
font-size:35px;
height:100px;
border-bottom:#FFFFFF 3px solid;
margin-top:10px; 
text-align:center;


}
.gulab1
{
width:100%;height:150px; float:left; background:url('../images/pic1.jpg'); background-size:100% 100%;
}
.gulab2
{
width:100px; height:35px; font-size:18px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:left; margin-top:100px; margin-left:12px;
}
.gulabb1
{
width:100%;height:170px; float:left; background:url('../images/pic2.jpg'); background-size:100% 100%;
}
.gulabb2
{
width:100px; height:35px; font-size:18px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:right; margin-top:120px; margin-right:22px;
}
.ps1
{
width:40%;
}
.ps2
{
width:60%;
}
.ps3
{
width:80%;
}

.grow1
{
max-width:85px; 
height:auto; 
float:left;
}
.grow img 
{
 
  width:80px;
   height:80px;
  float:left;

  -webkit-transition: all 1.1s ease;
     -moz-transition: all 1.1s ease;
       -o-transition: all 1.1s ease;
      -ms-transition: all 1.1s ease;
          transition: all 1.1s ease;
}

.grow img:hover {
  width: 90px;
  height: 90px;

}
.grow2
{
margin-top:-10px;
}
.listt
{
width:220px; height:auto; background:#3DBC93; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;
}
.listt:hover
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.activee
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.gift
{
 margin-left:330px; margin-top:50px;
 }

}
@media only screen and (min-width: 768px) 
{
.wrapper
{
padding:0px;
width:100%;
margin: 0 auto;
background:#ffFFFF;
height:auto;

}
.header
{
background-image: url(../images/header.png);

	width: 100%;
	height:380px;
	
	background-size: 100% 100%;
	position:absolute;
	z-index:999px;
	
	
}

.side
{
width:100%;
height:450px;
float:left;
}
.log
{
width:150px; 
height:30px;
}
.box
{
width:100%; 
height:150px;
float:left; 
background:#03BDA7; 
border-top:#FFFFFF 1px solid;

}
.box1
{
float:left;
color:#FFFFFF;
font-size:30px;
height:100px;
margin-left:50px; 
margin-top:50px;
border-bottom:none;
}
.box2
{
float:left;
color:#FFFFFF;
font-size:35px;
height:100px;
border-left:#FFFFFF 3px solid;
margin-left:50px;
margin-top:20px;
padding-left:10px;
border-bottom:none;

}
.box3
{
float:left;
color:#FFFFFF;
font-size:35px;
height:100px;
border-left:#FFFFFF 3px solid;
margin-left:50px;
margin-top:20px;
padding-left:10px;
border-bottom:none;


}
.box4
{
float:left;
color:#FFFFFF;
font-size:35px;
height:100px;
border-left:#FFFFFF 3px solid;
margin-left:50px;
margin-top:20px;
padding-left:10px;
border-bottom:none;

}
.gulab1
{
width:100%;height:350px; float:left; background:url('../images/pic1.jpg'); background-size:100% 100%;
}
.gulab2
{
width:150px; height:50px; font-size:26px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:left; margin-top:230px; margin-left:32px;
}
.gulabb1
{
width:100%;height:330px; float:left; background:url('../images/pic2.jpg'); background-size:100% 100%;
}
.gulabb2
{
width:150px; height:50px; font-size:26px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:right; margin-top:230px; margin-right:40px;
}
.ps1
{
width:20%;
}
.ps2
{
width:30%;
}
.ps3
{
width:80%;
}
.grow1
{max-width:140px; height:auto; float:left;}
.grow img 
{
 
  width:125px;
   height:100px;
  float:left;
  margin-left:15px;
  margin-top:10px;

  -webkit-transition: all 1.1s ease;
     -moz-transition: all 1.1s ease;
       -o-transition: all 1.1s ease;
      -ms-transition: all 1.1s ease;
          transition: all 1.1s ease;
}

.grow img:hover {
  width: 140px;
  height: 130px;


}
.listt
{
width:220px; height:auto; background:#3DBC93; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;
}
.listt:hover
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.activee
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.gift
{
 margin-left:580px; margin-top:150px;
 }
}

@media only screen and (min-width: 1200px) 
{
.wrapper
{
padding:0px;
width:1347px;
margin: 0 auto;
background:#ffFFFF;
height:auto;
}
.header
{

	width: 100%;
	height:440px;
	
	background-size: 100% 100%;
	position:absolute;
	z-index:999px;

	
}

.side
{
width:100%;
height:630px;
float:left;
}
.log
{
width:150px; 
height:30px;
}
.box
{
width:100%; 
height:150px;
float:left; 
background:#03BDA7; 
border-top:#FFFFFF 1px solid;
}
.box1
{
float:left;
color:#FFFFFF;
font-size:30px;
height:100px;
margin-left:240px; margin-top:50px

}
.box2
{
float:left;
color:#FFFFFF;
font-size:35px;
height:100px;
border-left:#FFFFFF 3px solid;
margin-left:120px;
margin-top:20px;
padding-left:10px;
}
.box3
{
float:left;
color:#FFFFFF;
font-size:35px;
height:100px;
border-left:#FFFFFF 3px solid;
margin-left:120px;
margin-top:20px;
padding-left:10px;

}
.box4
{
float:left;
color:#FFFFFF;
font-size:35px;
height:100px;
border-left:#FFFFFF 3px solid;
margin-left:120px;
margin-top:20px;
padding-left:10px;

}
.tin1
{
width:1290px; 
height:400px; 
background:url('../images/shadow.gif'); 
background-size:100% 100%;
float:left; 
margin-left:50px;
}
.tin2
{
width:900px; 
height:400px; 
float:left;
margin-top:25px;
}
.tin3
{

width:385px; height:380px; float:left; margin-top:90px ;
}

.tinn1
{
width:1290px; 
height:400px; 
background:url('../images/shadow1.gif'); 
background-size:100% 100%;
float:left; 
}
.tinn2
{
width:900px; 
height:430px; 
float:left;
margin-top:25px;
margin-left:6px
}
.tinn3
{

width:360px; height:380px; float:left; margin-top:90px ;
}


.gulab1
{
width:100%;height:450px; float:left; background:url('../images/pic1.jpg'); background-size:100% 100%;
}
.gulab2
{
width:150px; height:50px; font-size:26px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:left; margin-top:300px; margin-left:42px;
}
.gulabb1
{
width:100%;height:400px; float:left; background:url('../images/pic2.jpg'); background-size:100% 100%;
}
.gulabb2
{
width:150px; height:50px; font-size:26px; color:#FFFFFF; border:#FFFFFF 3px solid; text-align:center; float:right; margin-top:270px; margin-right:50px;
}
.ps1
{
width:50%;
}
.ps2
{
width:80%;
}
.ps3
{
width:80%;
}
.grow1
{max-width:140px; height:auto; float:left;}
.grow img 
{
 
  width:125px;
   height:100px;
  float:left;
  margin-left:15px;
  margin-top:20px;

  -webkit-transition: all 1.1s ease;
     -moz-transition: all 1.1s ease;
       -o-transition: all 1.1s ease;
      -ms-transition: all 1.1s ease;
          transition: all 1.1s ease;
}

.grow img:hover {
  width: 140px;
  height: 130px;

}
.viewcart
{
padding:15px;}

.listt
{
width:220px; height:auto; background:#3DBC93; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;
}
.listt:hover
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.activee
{
width:220px; height:auto; background:#309172; float:left; margin-left:15px; color:#FFFFFF; font-size:24px; padding:5px;border-left:#333333 5px solid;

}
.gift
{
 margin-left:720px; margin-top:185px;
 }
}